perl.qa
[Top] [All Lists]

Re: Test::Harness 2.99 again

Subject: Re: Test::Harness 2.99 again
From: Eric Wilhelm
Date: Sun, 2 Sep 2007 23:39:51 -0700
Newsgroups: perl.qa

# from Andy Lester
# on Sunday 02 September 2007 08:53 pm:

>When are we gonna put 2.99x up?

I dunno.  Are we waiting on t/compat/010-failure.t to be done?  Seems to 
work now.

And TH_TODO still has these (non-Wishlist) bugs listed as open.

- [ ] 8767    [PATCH] Test::Harness fails to install when first perl in
  path isn't the version of perl the install is running for
  new Normal 2 years ago 2.44
- [ ] 7561    refs in @INC are stringified and cause shell syntax errors 
  new Important 2 years ago
- [ ] 5898    Apache test -- Perl-test-framework
  new     2 years ago
- [ ] 4533    Allow a runfirst parm somehow in Harness
  new     3 years ago

--Eric
-- 
"Left to themselves, things tend to go from bad to worse."
--Murphy's Corollary
---------------------------------------------------
    http://scratchcomputing.com
---------------------------------------------------

<Prev in Thread] Current Thread [Next in Thread>